From: "Hans de Graaff" <graaff@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-ruby/bunny/
Date: Sun, 18 Dec 2016 07:45:57 +0000 (UTC) [thread overview]
Message-ID: <1482043469.38bd0abfc36683560eaef1e26bf4a4d2848c7654.graaff@gentoo> (raw)
commit: 38bd0abfc36683560eaef1e26bf4a4d2848c7654
Author: Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Sun Dec 18 06:44:29 2016 +0000
Commit: Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Sun Dec 18 06:44:29 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=38bd0abf
dev-ruby/bunny: add 2.6.2
Package-Manager: portage-2.3.0
dev-ruby/bunny/Manifest | 1 +
dev-ruby/bunny/bunny-2.6.2.ebuild | 32 ++++++++++++++++++++++++++++++++
2 files changed, 33 insertions(+)
diff --git a/dev-ruby/bunny/Manifest b/dev-ruby/bunny/Manifest
index 8a993e4..f0f5b56 100644
--- a/dev-ruby/bunny/Manifest
+++ b/dev-ruby/bunny/Manifest
@@ -2,3 +2,4 @@ DIST bunny-2.5.0.gem 188416 SHA256 bae146f653e4e9ef75fddf34577c572bfe829b83f2cca
DIST bunny-2.5.1.gem 188928 SHA256 8a05fe5fe105545b2509fb941f069cd61904cf780374cc0aed7ab421893a1e59 SHA512 a1d1a13f50d97fcef065b7f30841be1f7a3215ac3fef743a01ab0b7cc0582512a7baa1511eff930352bed02c60abba6e4ab3802cc5dc89d032cfafc92e34ff36 WHIRLPOOL 638fcb51c73dd9933190c7a91cf73b290f52a36fcd8eb5f6ee4df9ddc2515b12122a4369959efd509cdd82dda1f98d132b1a6efbe9013244c7b800525c98bd16
DIST bunny-2.6.0.gem 189952 SHA256 c86c112b0c8b015895fd4de5e0cb04204c0b0899bed9e43cc59f2d30a2160407 SHA512 d916be15c770ed1c77e480b8eafd4e19904a26dee78d6e70c88632e1dc9e369acaa13a173b493d6f8527b85b959c77e0ac919c0df429e92e1bd773b684e6ca7e WHIRLPOOL 86f6204a3eee19886659f152365eeb30c9f5a6565e200c5e6369d8c0af50f9f61e147932ab7fe70aaa993adf5e1cffd9b9472ca773611a404ea9403969319ef7
DIST bunny-2.6.1.gem 189952 SHA256 8ad45ed5aa810693eacd2aca0550343ddf2b0c5ead651fa2081e55f2bba9048a SHA512 082c25a68e7c6a0fcf90879f4b7f9990b7f21b1b90609dfb17c569b382931d047de04f8a0932e20dc93bbc6fed8009d9d247bce1ff12d8d86698b591cc5c7fed WHIRLPOOL 0ed4387b8da5256b61b0edce48a9806a57305584eeaa7bfbb6e873a16626d1bd130396ba4961060cad499ddc703ff0311d5158241909b9b19ed5e782ac467547
+DIST bunny-2.6.2.gem 188928 SHA256 cd0610c75c4e5ff3d52062766c36ab20cfdf3d0a472ceda25dcd69b8c1aec121 SHA512 4204beb2f813f6fb3d952b4e834bb25b5038a8cbd48dcadeaabc1a2bb14aaa18615cf2b471078c48d2502ca416716c867da6dbd8f83690e7e6f81087103afb98 WHIRLPOOL 7909a6448625fc39d4a1e46727f40f3ea0f0632bfdab552bfcc8dca0d7c924513f370bab840020dea8acb132a507039cfb5d105434409d4ab5b0e4ece786bd59
diff --git a/dev-ruby/bunny/bunny-2.6.2.ebuild b/dev-ruby/bunny/bunny-2.6.2.ebuild
new file mode 100644
index 00000000..43c398e
--- /dev/null
+++ b/dev-ruby/bunny/bunny-2.6.2.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+USE_RUBY="ruby20 ruby21 ruby22 ruby23"
+
+RUBY_FAKEGEM_TASK_DOC=""
+
+# Tests require a live AMQP server.
+RUBY_FAKEGEM_TASK_TEST=""
+
+RUBY_FAKEGEM_EXTRADOC="ChangeLog.md README.md"
+
+inherit ruby-fakegem
+
+DESCRIPTION="Another synchronous Ruby AMQP client"
+HOMEPAGE="https://github.com/celldee/bunny"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+ruby_add_rdepend ">=dev-ruby/amq-protocol-2.0.1:2"
+
+all_ruby_install() {
+ all_fakegem_install
+
+ insinto /usr/share/doc/${PF}
+ doins -r examples || die
+}
next reply other threads:[~2016-12-18 7:46 UTC|newest]
Thread overview: 71+ messages / expand[flat|nested] mbox.gz Atom feed top
2016-12-18 7:45 Hans de Graaff [this message]
-- strict thread matches above, loose matches on Subject: below --
2025-04-04 5:02 [gentoo-commits] repo/gentoo:master commit in: dev-ruby/bunny/ Hans de Graaff
2025-03-24 7:17 Hans de Graaff
2025-03-24 7:17 Hans de Graaff
2024-07-02 5:23 Hans de Graaff
2024-01-02 7:06 Hans de Graaff
2023-08-29 17:44 Hans de Graaff
2023-07-12 9:27 Hans de Graaff
2023-06-18 5:01 Hans de Graaff
2023-06-18 5:01 Hans de Graaff
2023-06-09 8:21 Hans de Graaff
2023-04-08 10:01 Hans de Graaff
2023-04-08 9:41 Hans de Graaff
2022-12-27 6:56 Hans de Graaff
2022-12-07 17:57 Hans de Graaff
2021-10-07 20:32 Sam James
2021-09-01 4:29 Hans de Graaff
2020-09-15 7:33 Hans de Graaff
2020-09-15 7:33 Hans de Graaff
2020-08-23 5:42 Hans de Graaff
2020-08-15 5:36 Hans de Graaff
2020-06-09 6:39 Hans de Graaff
2020-06-09 6:39 Hans de Graaff
2020-04-08 6:18 Hans de Graaff
2020-02-14 7:53 Hans de Graaff
2020-02-13 6:36 Hans de Graaff
2019-09-30 5:44 Hans de Graaff
2019-09-30 5:44 Hans de Graaff
2019-04-25 4:36 Hans de Graaff
2019-03-02 6:59 Hans de Graaff
2019-02-20 6:15 Hans de Graaff
2019-02-20 6:15 Hans de Graaff
2019-01-24 6:58 Hans de Graaff
2018-12-28 7:25 Hans de Graaff
2018-12-04 5:16 Hans de Graaff
2018-09-22 5:47 Hans de Graaff
2018-08-05 20:37 Hans de Graaff
2018-08-05 20:37 Hans de Graaff
2018-06-22 4:32 Hans de Graaff
2018-06-07 4:43 Hans de Graaff
2018-03-01 5:54 Hans de Graaff
2018-03-01 5:54 Hans de Graaff
2018-01-16 6:43 Hans de Graaff
2018-01-10 6:17 Hans de Graaff
2018-01-10 6:17 Hans de Graaff
2017-12-19 6:04 Hans de Graaff
2017-11-04 5:51 Hans de Graaff
2017-09-25 5:23 Hans de Graaff
2017-09-25 5:23 Hans de Graaff
2017-05-12 6:36 Hans de Graaff
2017-04-16 5:25 Hans de Graaff
2017-04-16 5:25 Hans de Graaff
2017-03-09 6:36 Hans de Graaff
2017-03-08 6:32 Hans de Graaff
2017-01-27 20:07 Hans de Graaff
2017-01-27 20:07 Hans de Graaff
2016-10-23 5:40 Hans de Graaff
2016-10-15 5:49 Hans de Graaff
2016-10-15 5:49 Hans de Graaff
2016-08-19 5:08 Hans de Graaff
2016-07-25 5:28 Hans de Graaff
2016-06-13 5:16 Hans de Graaff
2016-04-12 4:49 Hans de Graaff
2016-03-08 21:53 Manuel RĂ¼ger
2016-02-27 7:00 Hans de Graaff
2015-12-20 20:21 Hans de Graaff
2015-12-20 20:21 Hans de Graaff
2015-11-09 6:21 Hans de Graaff
2015-09-06 6:23 Hans de Graaff
2015-08-14 6:35 Hans de Graaff
2015-08-14 6:35 Hans de Graaff
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1482043469.38bd0abfc36683560eaef1e26bf4a4d2848c7654.graaff@gentoo \
--to=graaff@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox